@font-face{font-family:linecons;src:url(../font/linecons.eot);src:url(../font/linecons.eot#iefix) format('embedded-opentype'),url(../font/linecons.ttf) format('truetype'),url(../font/linecons.woff) format('woff'),url(../font/linecons.svg) format('svg');font-weight:400;font-style:normal}[class*=" linecon-icon-"],[class^=linecon-icon-]{font-family:linecons;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.linecon-icon-heart:before{content:"\e600"}.linecon-icon-cloud:before{content:"\e601"}.linecon-icon-star:before{content:"\e602"}.linecon-icon-tv:before{content:"\e603"}.linecon-icon-sound:before{content:"\e604"}.linecon-icon-video:before{content:"\e605"}.linecon-icon-trash:before{content:"\e606"}.linecon-icon-user:before{content:"\e607"}.linecon-icon-key:before{content:"\e608"}.linecon-icon-search:before{content:"\e609"}.linecon-icon-eye:before{content:"\e60a"}.linecon-icon-bubble:before{content:"\e60b"}.linecon-icon-stack:before{content:"\e60c"}.linecon-icon-cup:before{content:"\e60d"}.linecon-icon-phone:before{content:"\e60e"}.linecon-icon-news:before{content:"\e60f"}.linecon-icon-mail:before{content:"\e610"}.linecon-icon-like:before{content:"\e611"}.linecon-icon-photo:before{content:"\e612"}.linecon-icon-note:before{content:"\e613"}.linecon-icon-food:before{content:"\e614"}.linecon-icon-t-shirt:before{content:"\e615"}.linecon-icon-fire:before{content:"\e616"}.linecon-icon-clip:before{content:"\e617"}.linecon-icon-shop:before{content:"\e618"}.linecon-icon-calendar:before{content:"\e619"}.linecon-icon-wallet:before{content:"\e61a"}.linecon-icon-vynil:before{content:"\e61b"}.linecon-icon-truck:before{content:"\e61c"}.linecon-icon-world:before{content:"\e61d"}.linecon-icon-clock:before{content:"\e61e"}.linecon-icon-paperplane:before{content:"\e61f"}.linecon-icon-params:before{content:"\e620"}.linecon-icon-banknote:before{content:"\e621"}.linecon-icon-data:before{content:"\e622"}.linecon-icon-music:before{content:"\e623"}.linecon-icon-megaphone:before{content:"\e624"}.linecon-icon-study:before{content:"\e625"}.linecon-icon-lab:before{content:"\e626"}.linecon-icon-location:before{content:"\e627"}.linecon-icon-display:before{content:"\e628"}.linecon-icon-diamond:before{content:"\e629"}.linecon-icon-pen:before{content:"\e62a"}.linecon-icon-bulb:before{content:"\e62b"}.linecon-icon-lock:before{content:"\e62c"}.linecon-icon-tag:before{content:"\e62d"}.linecon-icon-camera:before{content:"\e62e"}.linecon-icon-settings:before{content:"\e62f"}

@font-face {
    font-family:'Gotham';
    src: url('../font/Gotham-Bold.eot');
	src: url('../font/Gotham-Bold.eot#iefix') format('embedded-opentype'),
		url('../font/Gotham-Bold.woff') format('woff2'),
		url('../font/Gotham-Bold.woff') format('woff'),
		url('https://genoatelepsychiatry.com/wp-content/themes/genoa/font/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Gotham';
    src: url('../font/Gotham-Book.eot');
	src: url('../font/Gotham-Book.eot#iefix') format('embedded-opentype'),
		url('../font/Gotham-Book.woff') format('woff2'),
		url('../font/Gotham-Book.woff') format('woff'),
		url('https://genoatelepsychiatry.com/wp-content/themes/genoa/font/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Gotham';
    src: url('../font/Gotham-Light.eot');
	src: url('../font/Gotham-Light.eot#iefix') format('embedded-opentype'),
		url('../font/Gotham-Light.woff') format('woff2'),
		url('../font/Gotham-Light.woff') format('woff'),
		url('https://genoatelepsychiatry.com/wp-content/themes/genoa/font/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Gotham';
    src: url('../font/Gotham-Medium.eot');
	src: url('../font/Gotham-Medium.eot#iefix') format('embedded-opentype'),
		url('../font/Gotham-Medium.woff') format('woff2'),
		url('../font/Gotham-Medium.woff') format('woff'),
		url('https://genoatelepsychiatry.com/wp-content/themes/genoa/font/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}



body{font-family:'Gotham' !important;}

.post.post-single h4 { font-size:16px;}
.image-color {
    width: 60px;
    height: 60px;
    text-align: center;
    margin: auto;
}


#site-header .header-layout .header-left { width:400px !important;}
#site-header .logo { margin-top:35px !important;}

.cf-minimal .jfWelcome-wrapper.isHeader .jfInput-button.jfWelcome-button#jfCard-welcome-start { color:red !important;}
.new-size { font-size:20px;}
#site-footer .copyright { background:  #014c97 !important;}
#home-slider .caption { background:  #014c97 !important;}
#page216 .col-sm-3{ margin-bottom:50px; }
.image-color i{ font-size:50px; color:#00338d;}
.caption  .text-btn  { border: 1px solid #fff; background: none; margin-top: 23px;text-transform: capitalize;font-weight: 700; padding: 15px 75px;     font-size: 14px; }
.right-image {    margin-bottom: 30px; width:100%; float:left; background:#00549F;}
#site-main .cta-row.cta-4 .cta p { font-size:16px;}
.right-image .padding {  padding: 0px 40px; color: #fff; }
.right-image .padding  h2{ margin-bottom:5px; color: #fff; }
.main-title { font-size:33px; margin-bottom:50px;}
.right-image  img { width:100%;}
.right-image  .col-sm-6 {padding:0; margin:0; }
.pages { margin-bottom:70px; }
.gray{margin-bottom: 40px; width: 100%; float: left; background: #f5f7f9; padding:15px;}
.why_telepsychiatry  { width: 100%; float: left;margin-bottom:30px;}
#site-footer { width:100%; float:left;}
#in-the-news { width:100%; float:left;}  
.acf-field textarea {
    resize: vertical;
    width: 400px !important;
}
.carousel-captions p {
    font-size: 20px;
    margin: 11px 0 0;
}
#page213  .bottom-content .container{ background:none !important;} 
#page5235 .bottom-content .container{ background:none !important;} 
#site-main.innerpage {     padding-bottom: 60px !important;}
.bottom-content .text-btn{padding: 10px 25px; margin-left: 15px;}
#quote-slider { width:100%; float:left; background:#f5f7f9;}
.bottom-content {   width: 100%; float: left;   padding: 45px 0 75px; }
.bottom-content .container { background:#004c97;     padding: 40px 40px;}
.bottom-content h2 { color:#fff; font-size:20px;  margin:0;}
iframe .form-all {box-shadow: none !important;}
frame .jotform-form { padding:0 !important;}
.list {list-style:none;}
#freshteam-widget .content { padding:20px; width:100% !important;  margin-bottom: 50px!important; }
.list span{ width:20px; float:left; list-style:none;}
.list h4{margin-top: 0; margin-bottom: 0;   line-height: 30px; margin-left:30px; font-weight:700;}
.list p{     margin-bottom: 0; font-size:15px; margin-left:30px;}
.portal { width:100%; float:left; margin-bottom:50px;}
.wp-embedded-content { width:100%;}
.wp-embedded-content { width: 100%; border: none; padding: 0 !important; margin: 0 !important; overflow: hidden;
    height: 1000px;}
#page161 #site-main { background: #f5f5f5;}
#page161 .pages { margin-bottom:0;}
#page5353 .new-post { display:none;}
#page5355 .new-post { display:none;}
#menu-header-menu .sub-menu li .sub-menu { display:none;}
#menu-header-menu .sub-menu li:hover .sub-menu { display:block;}
#menu-header-menu .sub-menu li { position:relative;}

#menu-header-menu .sub-menu li:hover .sub-menu{
  position: absolute; top: 0; left: -300px; width: 300px; 
}
.logged-in .without-login  { display:none !important;}
.widthlogin { display:none !important;}
.logged-in  .widthlogin {     display: inline-block !important;}
.white { background:#fff; width:100%; float:left; margin-bottom:50px;}
.faqs .nav-tabs>li{ width:33.33%; }
.faqs .tab-content p {  font-size: 14px;  line-height: 1.3;  color: #75787B; }
.faqs .tab-content h3 {  font-size: 18px;   }
.top-bar { width: 95%; float: right;   border-bottom: 1px solid #f5f7f9; }

.our-company h3 {     padding: 10px; font-weight:700; border-bottom:1px solid #f68d2e;}
  .our-company  p {  margin-top: 20px; }
  .our-company .cta-row .cta p { font-size:16px;}
 .our-company .cta {
   
    padding: 0 50px;
}
.our-company  img {    width: 120px;}
.our-company .cta-row { margin-top:20px;}
.gray-ul {    margin-bottom: 30px; float:left; width:100%; padding:0;}
.gray-ul  li{     line-height: 20px; padding:10px; font-weight:400; background:#f4f4f4; list-style:none; margin-bottom:15px;}
#by-the-numbers  { background:#003f7e !important;}
.events { width:100%; float:left; list-style:none;}
.events li { float: left; background: #d4d4d4; margin: 15px; min-height: 230px; }

.events li .bottom-text {position:relative; color: #fff; background: #f5f7f9; width: 100%; float: left;
    text-align: center;     padding: 10px 14px; box-sizing: border-box; min-height:330; height:330px; }
.events li h4 { min-height:130px; color: #00338d!important; width: 100%; float: left; text-align: center; font-size: 20px;  }
.events li h4 a{color: #00338d!important;}
.bottom-text p {color: #000; padding: 0; margin: 0; text-align: left;}

.events li .service-cont{ text-align:center; }
.events li .img {  position:relative;  width:100%; float:left;}
.events li .service-cont .img p {font-weight: 600; font-size: 12px;position:absolute; top: 0; right: 0; background: #444; color: #fff !important;     padding: 5px 14px; }
.events li .service-cont .read-more { color:#fff !important; background: rgb(233, 146, 69); padding:5px 10px; }
#ecwd-events-content .tickets a {     font-style: normal; color: #fff!important; background: #e99245; padding: 5px 25px;     border-radius: 7px; text-transform: uppercase; text-decoration: none; font-size: 14px;
   }
.tickets { font-size: 12px; margin: 31px 6px; }
.bottom-text .read-p { float: left; text-align:center;  width: 100%; position: absolute; bottom:15px; right: 0;
}
 .text-center.cal-title  h2 { margin-bottom: 30px; }
.ecwd-show-map { display:none !important;}
#ecwd_back_link { display:none !important;}

.drop-down {float: right; text-align: right; padding-right: 0; position: relative; width:200px; }

.drop-down a {  display: inline-block;  background: #00338d!important; color: #fff; padding: 8px 14px; opacity: 0.8; }
.drop-down ul.dr { position: absolute; right: 0; list-style: none; z-index: 1000; font-size: 13px; padding: 0; display: none;  white-space: nowrap;  top: 100%; margin: 0 !important;  width: 150px; background: #325BA3; }
.drop-down ul.dr li {  float: left;  width: 100%; text-align: left;  padding: 2px 10px;   border-bottom: 1px solid rgba(255,255,255,0.4);
    color: #fff;     cursor: pointer; }
.drop-down:hover ul.dr { display: block; -webkit-border-radius: 0px 0px 3px 3px; border-radius: 0px 0px 3px 3px;   overflow: hidden; }
.top-bar {    margin-bottom: 40px; width: 100%;  float: right;  border-bottom: 1px solid #f5f7f9; }
.titles {  float: left; width: 30%; color: #00338d!important; }

.ecwd-event { padding:40px;}
.ecwd-event-details { width:100%; float:left; margin:0;}
.ecwd-event-details .left-img { float:left; width:70%;}
.ecwd-event-details .left-img img{ float:left; width:100%;}
.ecwd-event-details .right-content { float:right; width:30%;}
#ecwd-events-content .right-content h1 {   font-size: 20px; color: #00338d!important; padding-bottom: 15px; border-bottom: 1px solid #e0e0e0; }
.ecwd-event-details .right-content .new-venue {padding-bottom: 15px; border-bottom: 1px solid #e0e0e0; }
.ecwd-event-details .right-content h2 { font-size: 20px; }
#text-banner { background: #004c97; }

#quote-slider blockquote footer {
   
    font-size: 14px;
}
.cta-row .cta .more { font-size:14px;}
#site-header .logo { background:none !important;}
#site-header .header-left { width:300px !important; }
#site-header .logo {     margin-top: 55px !important; margin-bottom:0 !important; }


#site-main.home  { padding-bottom:0 !important;}
#site-main  { padding-bottom:0 !important;}
#by-the-numbers { margin-bottom:0 !important; margin-top: 25px !important;}
.pages.workings {margin-bottom:0 !important;}

.homes{ padding-top: 35px; background-color: #f7f8f8 !important;}
.calculate.text-center { margin-top:80px;}

#site-main.working { text-align:center; margin-top: 50px;  margin-bottom: 20px; }

#quote-slider h3 {font-size:33px;}
#quote-slider .container .carousel-inner blockquote {padding:0 !important; margin-left:0 !important; font-size:16px;}

.green-color {     margin-bottom: 15px!important; }
.right-image img {
    width: 100%;
    height: 445px;
}

 @media ( min-width:1800px ) and ( max-width:1899px ){  
.right-image .padding {
    padding: 55px 90px;
    color: #fff;
}
.right-image img {
    width: 100%;
    height: 515px;
}
}


 @media ( min-width:1700px ) and ( max-width:1799px ){  
	 .right-image img {
    width: 100%;
    height: 490px;
}
	.right-image .padding {  
padding: 33px 90px;
}
.list p {
    font-size: 16px;
    margin-left: 30px;
    margin-bottom: 0;
}
	 
 }

 @media ( min-width:1600px ) and ( max-width:1699px ){  
	 
	.right-image .padding {  
       padding: 5px 90px;
}
	 
 }

 @media ( min-width:1500px ) and ( max-width:1599px ){
	  
	.right-image .padding {
       padding: 5px 90px;
}

.list p {
    font-size: 15px;
    margin-left: 30px;
    margin-bottom: 0;
}
	  
  }
  
 @media ( min-width:1400px ) and ( max-width:1499px ){
	 
	.right-image .padding {
    padding: 35px 70px;
    color: #fff;
}
 }
 @media ( min-width:1150px ) and ( max-width:1299px ){
	 
.right-image img {
    width: 100%;
    height: 465px;
}
	 
.right-hover .width-section {padding: 0px 22% 0 0px!important; left: 30%!important;}
	 
 }


@media (max-width: 1150px){
	.right-hover .width-section {padding: 0px 22% 0 0px!important; left: 30%!important;}
	.reimbursement-calculator { width:100% !important;}
	.container-sidebar { width:40% !important; margin-bottom: 20px;}
	.container-box { width:55% !important; margin-bottom: 20px;}
.events li {
    width: 28%!important;
    float: left;
    background: #fff!important;
    margin: 10px!important;
	padding-bottom:50px;
}
.right-image img {
   
    height: auto;
}
}

@media (max-width: 992px)
{
	

.right-hover .width-section {  padding: 0!important;  left: 10%!important;   top: 3px !important;
}
.mid-hover .width-section{padding: 27% 0 0 !important;}
.left-hover .width-section {padding: 0px 0 0 9% !important; top: 3px !important;  right: 19% !important; }	
	.container-sidebar { width:100% !important; margin-bottom: 20px;}
	.container-box { width:100% !important; margin-bottom: 20px;     padding-bottom: 50px !important;   height: auto !important;}
.events li {
    width: 43%!important;
    float: left;
    background: #fff!important;
    margin: 10px!important;
	padding-bottom:50px;
}
}

@media (max-width: 767px)
{

	
.caption .text-btn.white-btn {
 
    margin-right: 0;
    width: 125px;
    
}	
	
.mid-hover {height:auto !important;}
.right-hover .width-section {position:static !important;  padding: 0!important;}
.mid-hover .width-section{position:static !important;  padding: 0!important;}
.left-hover .width-section {position:static !important;  padding: 0!important;}		
	
	.width-section{ width:100%!important;}
	svg { width:50% !important;}
	#site-header .header-layout .header-left { width:350px ;}
#site-header .logo { margin-bottom:35px !important;}
	.events li h4 {min-height: auto !important;}
	.bottom-content .text-btn{width:85%;margin-left: 0; margin-top: 20px;}
	.right-image { text-align:center;}
	.gray.mobile-view{ background:none !important;}
	 .mobile-gray {   background: #f5f7f9; float:left; margin-bottom:30px; }
	
	
	#site-main { text-align:center;}
	#quote-slider  h3 { font-size:24px;}
	#quote-slider blockquote { font-size:18px !important;}
	.homes { text-align:center !important;}
	#home-slider .caption { font-size:32px !important; text-align: center;}
	#site-header .header-left { width:250px !important; }
	
	.ecwd-event-details .left-img {
    width: 100%;
}
.ecwd-event-details .right-content {  float: left; width: 100%;  margin-top: 20px; }
	.events li  .img img { width:100%;}
	.events li { width: 85%!important; float: left; background: #fff!important; margin: 10px!important; padding-bottom:50px;
}
	
.faqs .nav-tabs>li{  width: 100%; }
}
@media (max-width: 720px) {
	#freshteam-widget .job-role-list ul li .role-title h5 {margin-bottom:10px !important;}
	#freshteam-widget .col-xs-8 { width:100% !important;}
}

@media (max-width: 480px)
{ 
	svg { width:70% !important;}
	#site-header .header-layout .header-left { width:300px !important;}
	
	#site-header .header-left { width:100% !important;     float: left; }
	#site-header .header-right {width:100% !important; float:left; text-align:center; }
}